CREATE TABLE public.funcionario (
  codigo NUMERIC(15,0) NOT NULL,
  nome VARCHAR(50),
  cnh NUMERIC(15,0),
  vencimento_cnh DATE,
  admissao DATE,
  CONSTRAINT funcionario_pkey PRIMARY KEY(codigo)
) 
WITH (oids = false);